#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-AiILKxfR5FD1yXb8l8T9vQ
key:                  pantry-0.5.7-AiILKxfR5FD1yXb8l8T9vQ
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  e06b47d9bd27e3924c4a28ea002b339e
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-AiILKxfR5FD1yXb8l8T9vQ
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-DzmMfEZgdOFRIaYChwLwW
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-4k5NLkUKdAWDCyrmv6wxOf
    casa-types-0.0.2-AI7bU0EWL0UG8wvlls0knJ
    conduit-1.3.6.1-DDryGYwytWSBiHNizsObtN
    conduit-extra-1.3.6-JXTqxUTNDEY6pYh4K0TNz1 containers-0.6.7
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-CuKyBUY6rSbGM6MSRHsyvd
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-7lTiqr8xhN2LimBoMNcojw
    generic-deriving-1.14.6-9F6ReTfJt8NCt9RC1WY6wc
    hackage-security-0.6.2.6-LBX6Wiz0m632K6cXFy3hAC
    hpack-0.35.2-3vwiC8XNvpE1Aym4QhTMpP
    http-client-0.7.18-42krpIx96u9GMwVLyBpcGw
    http-client-tls-0.3.6.4-9byfSeKZJ3UDoJ4J163TsR
    http-conduit-2.3.9.1-CQDQmUNfsuBCHep1zNpggd
    http-download-0.2.1.0-Fn5xWc4z4mG4MWjF9BgcTu
    http-types-0.12.4-679DcLxXQEvalr11Ew75E
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    path-0.9.5-FQuuGL3c3DSJB1yC7AQmoi
    path-io-1.8.2-BBPaDodfdTq8J3JPUHzonr
    persistent-2.14.5.1-5oR7rnE2mJhEcAOckM5Pn0
    persistent-sqlite-2.13.1.0-6owrtgLXjVcHW8jqYYWS9w
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    rio-0.1.22.0-7OIDh62cKtYyKd8tYPEAU
    rio-orphans-0.1.2.0-43QmGYwt2Cj9H8Rj3Pki6w
    rio-prettyprint-0.1.7.0-GR8fq5YWvuaAbgHidAyzHh
    tar-conduit-0.4.1-B1MGzorsMkhGjrNb9AKb8g text-2.0.2
    text-metrics-0.3.2-GpbdAVN3NA050ijK0xGwoJ time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-1BNwdpOjj1RLkpjja3ueLB
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-3jxCiK1Dn5HHqgJhQ3B9SH
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    yaml-0.11.11.2-D13fcUitKz7KZZzPiF7Ifi
    zip-archive-0.4.3.2-GmNVaBYgl1m3nPxjZ1tNrn

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

